=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Homepage: https://github.com/Whonix/anon-apps-config
 Vcs-Browser: https://github.com/Whonix/anon-apps-config
 Vcs-Git: https://github.com/Whonix/anon-apps-config.git
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 
 Package: anon-apps-config
